netcdf_nc_interfaces::nc_copy_att Interface Reference

## Public Member Functions

integer(c_int) function | nc_copy_att (ncid_in, varid_in, name, ncid_out, varid_out)

## Detailed Description

Definition at line 1956 of file module_netcdf_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_copy_att()

integer(c_int) function netcdf_nc_interfaces::nc_copy_att::nc_copy_att | ( | integer(c_int), value | ncid_in,
|  | integer(c_int), value | varid_in,
|  | character(kind=c_char), dimension(*), intent(in) | name,
|  | integer(c_int), value | ncid_out,
|  | integer(c_int), value | varid_out
| ) |  |

Definition at line 1957 of file module_netcdf_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_nc_interfaces.f90

Return to the Main Unidata NetCDF page.